# OgreTextureUnitState.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreBlendMode.h"`
`#include "OgreMatrix4.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreString.h"`
`#include "OgreTexture.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_MAX_TEXTURE_FRAMES 32

## Define Documentation

#define OGRE_MAX_TEXTURE_FRAMES 32

| Definition at line 865 of file OgreTextureUnitState.h.

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:11 2005